[Version]
HeidiVersion=10,1,44,100

[Source]
Diskette=1

[Copy]
EPSON_SP77X97X_fr11_32_10.drc=drv/1
EPSON_SP77X97X_fr11_32_10.hdi=drv/1
EPSON_SP77X97X_fr11_32_10Res.dll=drv/1
E_DHMM57.DLL=drv/1
E_DHA7A0.DLL=drv/1
E_DUMW08.DLL=drv/1
E_DSF0TE.DLL=drv/1
DRV_EPSON_SP77X97X_fr.chm=help/1

[Strings]
Provider=EPSON
